| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

NexGpio Member List

This is the complete list of members for NexGpio, including all inherited members.

analog_write(uint32_t port, uint32_t value) | NexGpio |
digital_read(uint32_t port) | NexGpio |
digital_write(uint32_t port, uint32_t value) | NexGpio |
get_pwmfreq(uint32_t *number) | NexGpio |
pin_mode(uint32_t port, uint32_t mode, uint32_t control_id) | NexGpio |
set_pwmfreq(uint32_t value) | NexGpio |